Subject: C# CAP Implementation

From: "Carlos Ortega" <[email-masked]>
Date: Thu, 27 May 2004 14:54:24 -0700

I've been assigned the task of building a Novell GroupWise interface
into our application. The interface must be capable of altering calendar
events.  GroupWise 6.5.1 implements CAP (draft version 10); although the
standard is unfinished I thought it wise to look into implementing a CAP
solution rather than the ActiveX proprietary solution offered by Novell,
since a solution built on the finished standard should be capable of
targeting various calendar platforms.

Although I prefer Java, the brass has made it clear the solution must be
implemented in C#. I have been searching the web for quite some time and
found very little in the way of C# examples. I would greatly appreciate
any insight, online references, or book recommendations.

Thanks,
-Carlos